Subject: Re: [ANNOUNCE] d80211 based driver for Intel PRO/Wireless 3945ABG

From: Pavel Machek <[email-masked]>
Date: Tue, 13 Feb 2007 18:13:13 +0000

Hi!

> Please hold all questions until I am done with this 
> email.  Thank you.
> 
> We are pleased to announce the availability of a new 
> driver for the Intel PRO/Wireless 3945ABG Network 
> Connection adapter.  This new driver uses the new d80211 
> subsystem previously only available as part of the 
> wireless-dev tree.
> 
> You can find the new driver, and additional information 
> about it, here:
> 
>   http://intellinuxwireless.org/iwlwifi.
...
> You can find that package at:
> 
>   http://intellinuxwireless.org/d80211
> 
> Ok.  Now... any questions?

Yes... is there merged .git tree somewhere? I downloaded iwl git tree,
but it did not contain d80211 stack. I'm now downloading wireless-dev
git tree...
							Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html